body{  margin:0; padding:0; text-align:center;  font-size:0.12rem; font-family:PingFangSC, sans-serif;}
table,td,tr,img,ul,li,h1,h2,p,object,param,embed{margin:0; padding:0; border:0;}
img{border:0;}
/* ul,li{list-style:none;} */
a{text-decoration:none; color:#fff;}
a:hover{text-decoration:none;}
.clear{clear:both;}
.clearfix{zoom:1;}
.clearfix:after{content:""; display:block; height: 0; clear:both; visibility:hidden;}

/*-返回定部-*/
#tbox{width:0.54rem; float:right; position:fixed; right:0.5rem; bottom:0.55rem;}
#gotop{ width:0.54rem; height:0.54rem; background:#f19601; display:block;}
#gotop .retopic{display: inline-block; border-top: 0.02rem solid; border-right: 0.02rem solid; margin-top: 0.2rem; width: 0.25rem; height: 0.25rem; border-color: #fff; transform: rotate(-45deg);}

.wap-main{width: 100%; height: auto;position: relative; }
.wap-main .main-m{width:7rem; height: 100%;position: relative; margin: 0 auto; text-align: center;}
.wap-main img{display: block;width: 100%;height: 100%;}


/*顶部 */
.wap-main .top{width: 100%; height:7.39rem; background:url(../images/bg01.png) no-repeat top; background-size:100%;}

/* 预约 */
.wap-main .resove{ position: relative;background-color: #eeeeee;padding: 0.2rem 0;}
.wap-main .get-form{width: 100%;height: auto;box-sizing: border-box;border: 0.01rem solid #d0d0d0;}
.wap-main .get-form .get-form-top{width: 100%;display: flex;flex-direction: column;background-color: #eeeeee;padding: 0.35rem;box-sizing: border-box;}
.wap-main .get-form .get-form-top .gft-item{width: 100%;height: 0.75rem;position: relative;display: flex;align-items: center;border: 0.02rem solid #c7c7c7;background-color: #fff;margin-bottom: 0.35rem;box-shadow: 0.1rem 0.15rem 0.1rem #c8c8c8;padding: 0.1rem 0.2rem;box-sizing: border-box;}
.wap-main .get-form .get-form-top .gft-item .gfi-title{ width: 1.2rem;height: 100%;margin-right: 0.05rem;display: flex;align-items: center;font-size: 0.28rem;font-weight: bold;}
.wap-main .get-form .get-form-top .gft-item .gfi-input .gfi-input-name{width: 100%;height: 100%;border: none;background: #ffffff;font-size: 0.26rem;}
.wap-main .get-form .get-form-top .gft-item .gfi-getCode{position: absolute;right: 0.05rem;top: 50%;transform: translate(0, -50%);}
.wap-main .get-form .get-form-top .gft-item .gfi-getCode .getYzm{border: none;padding: 0.06rem 0.15rem;display: flex;align-items: center;justify-content: center;color: #192c4c;font-size: 0.28rem;background-color: #ffffff;}
.wap-main .get-form .get-form-top .gft-submit{
    position: relative; height: 0.65rem;
    box-shadow: 0.1rem 0.15rem 0.1rem #c8c8c8;
    background: linear-gradient(to right,#ff9300,#ff5300) ;
    padding: 0 0.15rem;display: flex;align-items: center;justify-content: center;color: #fffeff;font-size: 0.32rem;font-weight: bold;}
.wap-main .get-form .get-form-top .gft-submit .activetxt{animation: cricleHandle 2s ease infinite;}
.wap-main .get-form .get-form-top .gft-submit .handactive{animation: fingerHandle 2s ease infinite;position: absolute;right: 0;top: 0.2rem;width: 0.91rem;height: 0.82rem;}
@keyframes cricleHandle {
    0% {
        transform: none;
    }
    20% {
        transform: none;
        
    }
    30% {
        transform: none;
    }
    40% {
        transform: scale3d(0.8, 0.8, 0.8);
    }
    50% {
        transform: none;
    }
    80%{
        transform: none;
    }
    100% {
        transform: none;
    }
}
@keyframes fingerHandle {
    0% {
        transform: none;
    }
    20% {
        transform: translate(-0.2rem,-0.2rem);
        
    }
    30% {
        transform: scale3d(0.8, 0.8, 0.8);
    }
    40% {
        transform: scale3d(0.9, 0.9, 0.9);
    }
    50% {
        transform: scale3d(1,1,1);
    }
    100% {
        transform: none;
    }
}

.wap-main .get-form .get-form-bottom{display: flex;align-items: center;justify-content: center;margin-top: 0.25rem;font-size: 0.24rem;}

.wap-main .teacher{width: 100%; height:33.51rem; background:url(../images/bg02.png) no-repeat top; background-size:100%;}

.wap-main .gift{width: 100%; height:6.51rem; background:url(../images/bg03.png) no-repeat top; background-size:100%;}

.wap-main .advantage{width: 100%; height: 14.05rem; background:url(../images/bg04.png) no-repeat top; background-size:100%;}

.wap-main .onebyone{
    width: 100%; height:auto; 
    background: linear-gradient(45deg, #34e2cb, #0162cb);
    padding: 0.25rem 0;
}
.wap-main .onebyone .retwotitle{color: #fff;font-weight: bold;font-size: 0.36rem;line-height: 0.46rem; font-weight: bold;}
.wap-main .onebyone .retwotitle span{color: #40ffcb;}


.wap-main .last{width: 100%; height:13.71rem; background:url(../images/bg06.png) no-repeat top; background-size:100%;}

.wap-main .main-m .zxbtn{
    width: 3rem;
    height: 0.6rem;
    border-radius: 0.35rem;
    position: absolute;
    bottom: 0.35rem;
    right: 2rem;
}
.wap-main .main-m .zxbtntwo{
    width: 3.5rem;
    height: 0.5rem;
    position: absolute;
    bottom: 0.56rem;
    left: 0.65rem;
}